iPhone SDK 3.2 beta 4 for iPad dev

Posted: March 10, 2010 in Apple, IT/Dev
Tags: , , ,

Apple released a fourth beta of iPhone SDK 3.2 to iPhone Developer Program’s members. It allows to develop/test (through the emulator) applications targeted to iPad. This version requires Mac OS X 10.6.2, and then an Intel mac. Apple also states that the previous 3.1.3 SDK requires an Intel mac (and Mac OS X 10.5.7). The emulator (Aspen) may therefore not work anymore on PowerPC (previously we just had to edit the .dist file to allow installation on unsupported macs).

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s